/*Styling for standard brochures*/

.eBrochurePage {display:none;}

@media (min-width: 1200px){.container {width: 850px;}}
h1 {font-weight:bold; color:#777;}
h3 {padding-top:10px;}
h4 {padding-top:10px;}
h4.contact-head {margin-top:0; padding-top:0;}
body, p, ul, ol, li {font-size:16px; line-height:1.5em; margin-bottom:1.5em}
blockquote, table, td, .ebro-table, .ebro-table li {font-size:14px;} 
.header img {display:initial;}
.glyphicon-print {float:right;top:10px;cursor:pointer;}
.img-responsive {width: auto;}
.stl-copyright {margin:40px 0;}
.stl-copyright, .stl-copyright p {font-size:10pt;}
.stl-clear {clear:both} /* update to clearfix */
.stl_ContactInfo{margin:25px 10px 0 0;}
.stl_ContactPhoto{float:left; margin-right:10px;}
.stl_ContactInfo .right{margin-left:25px; line-height:25px;}
ul, blockquote, ol blockquote {margin-top:1.5em;} /* x70 */
ul.stl-nospace li, ol.stl-nospace li {margin-bottom:0;}
.page-break	{display:none;}
.stl-print-only {display:none !important;}
.cga-copyright {display:none;}
.cga-brochure ~ .stl-copyright .cga-copyright {display:inline;}
.stl-nowrap {white-space:nowrap;}

	/* table styling */
	.ebro-table {margin-bottom:30px;}
		.ebro-table table {width:100%; border-collapse:collapse;}
			.ebro-table.x68 table {float:left; margin:0 2.5%; width:45%;}
			.ebro-table.x74 table tbody td:nth-child(4) {width:28%;} /* ebro x74  */

			/* Lists */
			.ebro-table table tbody ul, .ebro-table table tbody li {margin:0; padding:0;}		
			.ebro-table table tbody ul {margin-left:15px;}
			
			/* Default */
			.ebro-table th, .ebro-table td {padding:10px;}
			.ebro-table td {text-align:center;}
				.ebro-table.x66 td {text-align:left;}
			.ebro-table tbody tr:nth-child(n+2) {border-top:1px solid #e4e4e4;}
			.ebro-table tbody tr:hover {background:#e4e4e4;}

			/* Headers */
			.ebro-table table thead tr {color:#fff; font-weight:bold;}
			.ebro-table table thead tr:first-child {background:#000;} /* Heading */
			.ebro-table table thead tr:nth-child(2){background:#aaa;} /* Subheading */

			/* Footer */
			tfoot {border-top:1px solid #000;}
				tfoot td {font-weight: bold;}

			/* Rows */
			.ebro-table.x70 table tfoot td {text-align: left;} 	/* ebro x70 */
			.ebro-table.x71 td,																	 /* ebro x71 */
			.ebro-table.x74 tbody td,													 /* ebro x74 */			
			.ebro-table.x76 tbody td, .ebro-table tfoot td,			/* ebro x76 */
			.ebro-table.x82 tbody td {													 /* ebro x82 */		
				text-align:left; vertical-align:top;
			}	

			.ebro-table.x71 td:first-of-type {padding-left:50px; width:50%}
			.ebro-table.x74 td:nth-child(2) {width:19%;}
			.ebro-table.x74 td:nth-child(3) {width:20%;}
			.ebro-table.x74 td:nth-child(4) {width:30%;}
			.ebro-table.x74 td:nth-child(5) {width:18%;}